flutter_web_auth 0.2.4
flutter_web_auth: ^0.2.4 copied to clipboard

Flutter Android iOS macOS

Flutter plugin for authenticating a user with a web service.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_web_auth: ^0.2.4

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_web_auth/flutter_web_auth.dart';
58
likes
80
pub points
93%
popularity

Flutter plugin for authenticating a user with a web service.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

linus@folkdatorn.se

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_web_auth